Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: [email-masked]
Date: Fri, 1 Dec 2000 12:59:02 EST

In a message dated 12/1/2000 11:06:02 AM Central Standard Time, 
[email-masked] writes:

> >From: [email-masked]
> li'o
> >What you probably want
> >is the (as yet unworked out) first meeting in the morning casual versionof
> >{coi}.
> 
> stidi lu deicfa li'u
> 

?Meaning (observative) “Another day” or (imperative) “Start the day”  
Neither of these seem to do much for “Good morning” (well, I have heard it 
used as a “Start the day” imperative, i.e., “Get the hell outta bed, slug”)